CONV2D Operation
================

.. autoclass:: pycutlass.Conv2dOperation
    :special-members:
    :members: run
    :exclude-members: __weakref__, configuration_name, core_name, extended_name, procedural_name

.. autoclass:: pycutlass.Conv2dArguments
    :special-members:
    :members:
    :exclude-members: initialize
    :show-inheritance:
